@charset "utf-8";
/*移动端*/

/*小于1600大于1200稍微调整下字体*/

@media screen and (max-width: 1600px) and (min-width:1200px) {
.nav ul li .a1{font-size:14px}
.nav ul li .div1 .p1 a{font-size:12px}
.foot_top ul{margin-left:60px}
.nav ul li .div1 .p1{width:58.1%}
}

/*移动端导航*/

@media screen and (max-width: 1024px) and (min-width: 0px){
.head{display:none}
.moblie_head{display:block;height:61px;background:#fff;position:fixed;top:0px;left:0px;width:100%;z-index:9999;border-bottom:1px solid #efefef}
.moblie_head .lf{padding-top:13px;padding-left:3%;float: left;}
.moblie_head .lf img{height:36px;display: block!important;}
.moblie_head .rg{padding-right:3%;padding-top:16px;float: right;}
.moblie_head .rg a img{height:30px;vertical-align:top;display: block!important;}
.a_txt{display:block!important;position:fixed;top:0px;left:0px;width:0px;height:0px;overflow:hidden;z-index:10000}
.a_txt .div1{position:absolute;width:100%;height:100%;background:#585858;filter:alpha(opacity=0);opacity:0;left:0px;top:0px;z-index:1}
.a_txt .div2{position:absolute;width:20%;left:0px;top:5%;z-index:100;text-align:center;filter:alpha(opacity=0);opacity:0}
.a_txt .div3{position:absolute;width:80%;right:0px;top:0px;background:#be1a2e;height:100%;z-index:100;right:-80%}
.a_txt .div3 ul{padding-left:5%;padding-right:5%}
.a_txt .div3 ul li{border-bottom:1px solid #b9b9b9}
.a_txt .div3 ul li a{display:block;height:45px;color:#fff;line-height:45px;padding-left:5%;font-size:16px}
.a_txt .div3 ul li .a_js2{background:url(../images/plus.png) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_js2_on{background:url(../images/reduce.jpg) 95% center no-repeat;-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}
.a_txt .div3 ul li .a_txt2{display:none;background: #ab0000;border-radius: 10px;}
.a_txt .div3 ul li .a_txt2 a{height:40px;line-height:40px;font-size:14px;border-bottom: 1px solid #9a0505;}
.a_txt .div3 ul li .a_txt2 a:last-child{border-bottom: 0;}
}

/**
*中文
*/


/*首页 - 开始*/
@media screen and (max-width: 500px) and (min-width: 100px){
/*隐藏中文pc头部和导航*/
.main-center{width:100%;}
.container{width:100%;}
.top,header,nav{display:none;}
hr{margin:0;}
/*因此英文pc头部和导航*/
.enheadhindden{display:none;}

/*标题*/
.column-title{padding-top:2%;background: #d83d3f;}
.column-title cite{color:#fff;margin-left: 3%;}
.column-title cite:nth-of-type(2){margin-right:3%;}
.column-title cite a{color:#fff;}
.column-title .column-title-line{background:none;}
.column-title .column-title-line div{background:none;}

.main-center .xjpbj{margin-top:41px!important;margin-bottom:-50px!important;}
.main-center .xjpbj img{width:100%;margin-top:33px;}

/*焦点轮播*/
.bor-efefef{border:0;}
.focus-column{width:100%;height:275px;border:0;margin-top: 32px;}
.focus-column .all{width:100%;padding-top:0;}
.all{margin-left:0;height:275px;margin-top:0;}
.screen{width:414px;height:275px;}
.focus-column .screen li{width:414px;height:275px; overflow:hidden;}
.screen li img{height:100%;margin:0;padding:0;}

/*.screen li p{height:36px;line-height:36px;text-indent: 5px;margin:0;font-size:17px;}*/
.screen li p{display:none;}

/*信息动态*/
.dynamic-column{width:92%;margin-right:0;margin-left:0;padding:0;margin-top:10px;padding:4%;background:none;height:auto;}
.dynamic-hot{width:100%;padding:2% 0 2% 0;border: 1px dashed #d8290a;}
.dynamic-hot p{font-size:14px;}
.dynamic-column ul li cite{display:none;}
.dynamic-hot h5{color:#d8290a;}

/*搜索*/
.search-column{display:none;}

/*信息公告*/
.notice-column{width:92%;height:auto;padding:4%;display:none;}

/*信息公告 - MOBILE*/
.notice-mobile-column{display:block;width:100%;height:40px;overflow:hidden;background: #f1f1f1;margin-top: 10px;padding-top: 10px;padding-bottom:10px;}
	
.notice-mobile-column cite{color:#d8290a;background: url(../image/gonggao.png) right center no-repeat;float: left;padding-right: 4%;margin-right: 20px;line-height: 35px;}
.notice-mobile-column span{text-overflow: ellipsis;white-space: nowrap;overflow: hidden;display:block;width:70%;height:35px;float:left;background-color: #f1f1f1;text-align: center;line-height: 35px;overflow:hidden;}

/*艺术教育*/
.arteducation-column{width:92%;height:auto;padding:4%;}
.arteducation-hot{padding-bottom: 12px;}
.arteducation-hot p{width:49%;margin-left:2%;}
.arteducation-hot img{width:49%;}
.arteducation-column hr{margin:0;}
.arteducation-list ul{width:100%;}
.arteducation-list ul li{border-bottom:1px dashed #efefef;}
.arteducation-list .arteducation-notice{width:100%;height:auto;}
.arteducation-notice p{width:74%;margin:0;margin-left: 3%;}

/*演出信息*/
.perform-column{width:92%;height:auto;padding:4%;}
.perform-column ul li{width:49%;height:280px;margin-right: 2%;}
.perform-column ul li img{height:237px;}
.perform-column ul li:first-child+li{margin-right:0;}
.perform-column ul li a{margin-top:0;}

.perform-other dl{width:100%;}
.perform-other ol{width:100%;}

.perform-other dl dd:first-child{padding: 0px 10px;float: left;background: #e80736;color: #fff;}

.perform-other ol li:first-child+li{height:25px;line-height:25px;overflow:hidden;padding-left: 10px;}
.perform-other ol li:first-child+li p{float:right;margin:0;}
.perform-other ol li a{}

/*东方经典*/
.classic-column{width:92%;height:auto;padding:4%;margin-top:0;}
.classic-hot{}
.classic-hot img{width:49%;}
.classic-hot p{width:49%;margin: 0;margin-left:2%;}
.classic-list ul li{border-bottom: 1px dashed #efefef;}
.classic-hot hr{margin:0;margin-top: 12px;}

/*视频集萃*/
.video-column{width:92%;height:auto;padding:4%;margin-top:0;}
.video-hot{margin-bottom: 12px;}
.video-hot img{width:49%;}
.video-hot p{width:49%;margin: 0;margin-left:2%;}
.video-list ul li{height:130px;border-bottom: 1px dashed #efefef;width:49%;margin-right:0;}
.video-list ul li img{height:100px;}
.video-list ul li:first-child+li{margin-left:2%;}
.video-hot hr{margin:0;margin-top: 12px;}

/*党建园地*/
.building-column{width:92%;height:auto;padding:4%;margin-top:0;}
.building-hot{padding-bottom: 0px;}
.building-hot p{width:49%;margin-left:2%;}
.building-hot img{width:49%;}
.building-column hr{margin:0;margin-top: 12px;}
.building-list ul{width:100%;}
.building-list ul li{border-bottom:1px dashed #efefef;}

/*dashed分割线*/
.isolation-line{display:none;}

/*友情链接*/
.fried{margin-bottom:0;}
.friendlink-row{width:92%;height:auto;padding:4%;margin-top:0;}
.friend{width:100%;height:auto;margin:0;}
.friend ul li{width:32.3%;margin-right: 1%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.friend ul li a{font-size:12px;}
.friend ul li:first-child+li+li{margin-right: 0;}
.friend ul li:first-child+li+li+li{margin-right: 1%;}
.qrcode{width:100%;height:auto;margin:0;}
/*footer*/
footer{width:92%!important;height:auto;padding:4%;}
.footer-left ul{margin-top:0;}
.footer-left{width:100%;height:auto;}
.footer-left ul li{margin-bottom:5px;}
.footer-left p{overflow:inherit;}
.footer-right{display:none;}
/*当前位置*/
.position{margin-top:62px;}
/*首页 - 结束*/

/*集团简介 - 开始*/
.jtjjbody{margin-left:0;}
.container-padding{width:100%;padding-left:0;padding-right:0;}
.list-article-main hr{width:100%;}
.list-article-main p{text-indent:20px;}
/*集团简介 - 结束*/

/*集团领导 - 开始*/
.list-body ul li{text-align:center;}
.list-body .leaders-list cite{width:46%;margin-left: 10%;}
.list-body .leaders-list h4{width:45%;margin-left: 10%;margin-top:20px;}
.list-body .leaders-list p{width:100%;margin-left:0;}
.list-body .leaders-list img{width:162px;height:222px;}
.list-body .leaders-list a{margin-left:34%;margin-right: 34%;}
.pageturn .fanyPageContent ul li a, .pageturn .fanyPageContent ul li cite{padding: 3px 6px;}
.article-area .article-body{padding-top:0;margin-top:65px;}
/*集团领导 - 结束*/

/*机构设置 - 开始*/
.list-body img{width:100%!important;height:auto!important;}
.list-contactus .contactus-left{width:100%;}
.list-contactus .contactus-right{width:100%;margin-left:0;}
/*机构设置 - 结束*/

/*信息动态列表 - 开始*/
.list-article-main .information{text-indent:0;}
.list-article-main .information-hot{margin-left:4%;margin-right:4%;width:92%;}
.list-article-main .information-hot-l{width:100%;}
.information-hot-l p{text-indent:20px;}
.information-hot .information-hot-r{width:100%;margin-left:0;}
.information-hot .information-hot-r img{width:100%;height:auto;margin-left:0;}
.information .information-list{width:92%;margin-left:4%;margin-right:4%;}
.information .information-list ul li{height:auto;overflow:hidden;margin-bottom:24px;}
.information .information-list-main h4 a{font-size:17px;}
.information .information-list li a{}
.information .information-list li img{width:33%;height:104px;margin-right:3%;margin-top:0;}
.information .information-list li .information-list-main{width:64%;height:auto;margin-top: -13px;}/*width:64%;*/
.information .information-list-main p{display:none;}
.information .information-list-main dd cite{display:none;}
.information-list-main dl dd:nth-of-type(1){margin-right:8%}
.information-list-main dl dd:nth-of-type(2){margin-right:0}
.information-list-main dl dd:nth-of-type(3){display:none;}

/*信息动态文章*/
.article-area .article-body{padding-bottom:10px;}
.article-body .article-main{width:92%;margin-right:4%;margin-left:4%;}
.article-body .article-header h3{text-align:left;}
.article-body .article-function ul li{margin-right:4%;font-size:12px}
.article-body .article-function ul li:nth-of-type(3){margin-right:0;}
.article-body .article-function dl{margin-top:-27px;}
.article-body .article-function dl dd{font-size:12px;}
.article-header .article-function{margin-top:5px;}
.article-function .article_header_line{margin-top:12px;}
.article-function .article-sketch{width:auto;padding:7px;margin-top:6px;font-size: 15px;}
.article-body .article-main .article-article{margin-top:14px;}
.article-body .article-main .article-article img{width:100%!important;height:auto!important;}
.article-main .article-article section div{text-indent:0;}
.article-about .article_header_line{margin-top:5px;}
.article-main .article-about ul{margin-top:5px;}
.article-main .article-about ul li{line-height:25px;}
.article-main .article-about li a{font-size:15px;}
.article-main .article-about .article-about-right{margin-top:15px;}

/*艺术教育 新闻*/
.article-body .article-article span img{width:100%!important;height:auto!important;}
.article-body #content-text-btn span img{width:100%!important;height:auto!important;}
.article-body .article-main .article-article p{text-indent:0!important;height:auto!important;}
.article-body .article-article p span{text-indent:0!important;height:auto!important;}
.article-body .article-article span p{text-indent:0!important;height:auto!important;}
.article-body .article-article div p{text-indent:0!important;height:auto!important;}
.article-body .article-article div span{text-indent:0!important;height:auto!important;}
.article-body .article-article div div{text-indent:0!important;height:auto!important;}

/*东方经典 - 艺术家 - 内容*/
.artist-body .artist-arcticle{width:100%!important;margin-left:0;margin-right:0;}
.artist-body .artist-arcticle .artlist-imgspan{width:92%;height:auto;float:left;margin-left:4%;margin-right:4%;}
.artist-body .artist-arcticle .artlist-imgspan img{width:100%;height:auto;padding-bottom:0;margin-left:0;}
.artist-body .artist-arcticle .artist-line{margin-left:4%;}
.artist-body .artist-arcticle .artist-line{display:none;}
.artist-body .artist-arcticle .artist-arcticle-text{width:92%;margin-left:4%;margin-right:4%;padding-bottom:0;}
.artist-body .artist-arcticle .artist-arcticle-text h3{text-align:center;}
.list-article-main .artist-body{padding-bottom:0;}

/*东方经典 - 艺术家 - 列表*/
.list-article-main .artist-list{padding-bottom:0;}
.list-article-main .artist-list dl{margin-left:0;height:auto;}
.list-article-main .artist-list dl dd{width:41.7%;margin-right:2%;height:auto;}
.list-article-main .artist-list dl dd:nth-of-type(2n){margin-right:0;}
.list-article-main .artist-list dl dd:nth-of-type(4n){width:41.7%}
.list-article-main .artist-list li img{height:auto;}
.list-article-main .pageturn-mobile{display:block!important;}
.list-article-main .pageturn{display:block;}

/*东方经典 - 视频集萃 - 列表*/
.list-article-main .video-list{padding-bottom:0;}
.list-article-main .video-list dl dd{width:93%;margin-left:0;margin-right:0;}
.list-article-main .video-list dl{margin-left:0;}
.list-article-main .video-list ul li{height:auto;}
.list-article-main .video-list ul li img{height:222px;}

/*东方经典 - 视频集萃 -文章*/
.article-main .article-article iframe{width:100%;margin-left:0%;height:auto;min-height:230px;border-radius:3px;}
.article-main .article-about ul li{overflow:inherit;}
.article-main .article-about ul h4{width:10%;float:left;}
.article-main .article-about ul a{}

/*党建园地 - 列表*/
.list-article-main .part-building ul{width:92%;margin-left:4%;margin-right:4%;}
.list-article-main .part-building ul cite{display:none;}
.list-article-main .part-building ul li a{width:100%;}

/*英文版 index*/
.list-article-main .english_about_a,.businessmobile{padding-left:5%;padding-right:5%;}
.pignose-parallaxslider .slide-visual{width:100%!important;}
.pignose-parallaxslider .slide-visual .slide-group{display:none!important;}
.pignose-parallaxslider .slide-visual .script-wrap{width:100%!important;right:0!important;padding:0!important;}
.englistlunbo_about .english_video_list{height:auto;}
.englistlunbo_about .english_video_list ul li{height:auto;width:100%;padding-left:5%;padding-right:5%;}
.englistlunbo_about .english_video_list ul li h3{height:auto;line-height:auto;font-size:16px;font-weight:normal;text-indent:5%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height:auto;}
.englistlunbo_about .english_video_list ul li .entlish_new_img{width:100%;}

.footer-en{width:100%!important;}
.footer-en .footer-left p{height:auto;}
}

/*首页 - 开始*/
@media screen and (max-width: 900px) and (min-width: 768px){
/*隐藏pc头部和导航*/
.main-center{width:100%;}
.container{width:768px;}
.top,header,nav{display:none;}
a,p,cite{font-size:13px;}
hr{margin:0;}

/*信息公告*/
.index .one-row:first-child{margin-top:73px;}
.index .one-row:first-child+.one-row{margin-top:10px;}
.index .one-row .notice-ipad{display:block!important;width:100%;}
.notice-ipad cite{width: 10%;color: #d8290a;background: url(../image/gonggao.png) right center no-repeat;float: left;padding-right: 1%;margin-right: 20px;line-height: 35px;}
.notice-ipad span{line-height:34px;}
.one-row form,.one-row .notice-column{display:none;}
/*焦点轮播*/
.focus-column{width:32%;margin-left:1%;}
.focus-column .screen ul{width:1523px}
.focus-column .all{width:239px;margin-left:3px;}
.all ol{left:90px;}
.focus-column .screen{width:239px;}
.focus-column .screen li{width:239px;}

/*信息动态*/
.dynamic-column{width:60%;padding:10px 2%;margin-left:1%;margin-right:0;}
.dynamic-hot{width:97.8%;padding:0.1% 8px 10px 0.1%;}
.dynamic-column .article-item li a,.dynamic-column .article-item li cite{font-size:13px;}

/*东方经典*/
.classic-column{display:none!important;}
.classic-column-ipad{display:block!important;width:41%;padding: 10px 25px;margin-right:1%;}
.two-row .arteducation-column{width:40%;margin-right:2%;margin-left:1.8%;}
.two-row .arteducation-hot img{width:46%;height:105px;}
.arteducation-hot p{margin-left:2%;width:52%;height:auto;}
.arteducation-list .arteducation-notice{display:none;}

.classic-hot img{width:46%;height:105px;}
.classic-hot p{margin-left:2%;width:52%;height:auto;margin-top:0;}
.classic-hot hr{margin-top:20px;}

/*演出信息*/
.perform-column{width:90%;height:auto;margin-left: 1.8%;margin-right: 2%;margin-top:15px;}
.perform-column ul li{width:23.5%;height:238px;}
.perform-column ul li img{height:208px;}

/*视频集萃*/
.video-column{width:40%;height:auto;margin-left: 1.8%;margin-right: 2%;}
.video-hot span{width:48%;height:98px;float:left;}
.video-hot img{width:100%;height:100%;}
.video-hot p{margin-left:2%;width:50%;height:auto;margin-top:0;}
.video-list ul li{width:48%;margin-right:4%;height:126px;}
.video-list span{width:100%;height:98px;float:left;}
.video-list img{width:100%;height:100%;}

/*党建园地*/
.building-column{width:40%;height:auto;margin-left: 0;margin-right: 2%;}
.building-hot span{width:48%;height:98px;float:left;}
.building-hot img{width:100%;height:100%;}
.building-hot p{margin-left:2%;width:50%;height:auto;margin-top:0;}

/*footer*/
.footer-right,.qrcode{display:none;}
}




















